RubyGems Navigation menu

aws-sdk-ebs 1.12.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.12.0 - February 02, 2021 (20,5 KB)
  2. 1.11.0 - September 30, 2020 (20,5 KB)
  3. 1.10.0 - September 15, 2020 (20,5 KB)
  4. 1.9.0 - September 10, 2020 (20,5 KB)
  5. 1.8.0 - August 25, 2020 (20,5 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a0f852d9059d4018b1fa19a6890f938964ea25ec46d7e1d69753a6525d7bf81b

    Total downloads 9.684.421

    Voor deze versie 282.705

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: